<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_152) on Tue Dec 04 18:10:19 CST 2018 -->
<title>Uses of Class projectx.engine.tile.Tile</title>
<meta name="date" content="2018-12-04">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class projectx.engine.tile.Tile";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?projectx/engine/tile/class-use/Tile.html" target="_top">Frames</a></li>
<li><a href="Tile.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class projectx.engine.tile.Tile" class="title">Uses of Class<br>projectx.engine.tile.Tile</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#projectx.engine.tile">projectx.engine.tile</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#projectx.engine.worlds">projectx.engine.worlds</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="projectx.engine.tile">
<!--   -->
</a>
<h3>Uses of <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a> in <a href="../../../../projectx/engine/tile/package-summary.html">projectx.engine.tile</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing fields, and an explanation">
<caption><span>Fields in <a href="../../../../projectx/engine/tile/package-summary.html">projectx.engine.tile</a> declared as <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#airTile">airTile</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#cementTile">cementTile</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#deepWaterTile">deepWaterTile</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#dirtTile">dirtTile</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#grassTile">grassTile</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#sandTile">sandTile</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#shallowWaterTile">shallowWaterTile</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#stoneTile">stoneTile</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a>[]</code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#tiles">tiles</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">Tile.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/tile/Tile.html#winTile">winTile</a></span></code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="projectx.engine.worlds">
<!--   -->
</a>
<h3>Uses of <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a> in <a href="../../../../projectx/engine/worlds/package-summary.html">projectx.engine.worlds</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../projectx/engine/worlds/package-summary.html">projectx.engine.worlds</a> that return <a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></code></td>
<td class="colLast"><span class="typeNameLabel">World.</span><code><span class="memberNameLink"><a href="../../../../projectx/engine/worlds/World.html#getTile-int-int-">getTile</a></span>(int&nbsp;x,
       int&nbsp;y)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?projectx/engine/tile/class-use/Tile.html" target="_top">Frames</a></li>
<li><a href="Tile.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
